Subject: Working Group Last Call: RFC5987bis

From: Mark Nottingham <[email-masked]>
Date: Thu, 13 Oct 2016 23:15:13 +1100

We don't have any open issues, and Julian has indicated that he believes this document is ready for WGLC.

Please have a look at:
  https://www.ietf.org/id/draft-ietf-httpbis-rfc5987bis-03.txt

and direct any feedback to this mailing list and/or the issues list.

WGLC will end on 2016-10-27.

Regards,

--
Mark Nottingham   https://www.mnot.net/

---

From: Kari Hurtta <[email-masked]>
Date: Sat, 15 Oct 2016 11:26:27 +0300 (EEST)

>   https://www.ietf.org/id/draft-ietf-httpbis-rfc5987bis-03.txt

Appendix B.  Implementation Report
https://tools.ietf.org/html/draft-ietf-httpbis-rfc5987bis-03#appendix-B

|   The encoding defined in this document currently is used for two
|   different HTTP header fields:
|
|   o  "Authorization" (as used in HTTP Digest Authentication, defined in
|      [RFC7616]),
|
|   o  "Content-Disposition", defined in [RFC6266], and
|
|   o  "Link", defined in [RFC5988].

two ?

I caount three.

/ Kari Hurtta

---

From: Julian Reschke <[email-masked]>
Date: Sat, 15 Oct 2016 14:29:40 +0200

> |   o  "Link", defined in [RFC5988].

Ouch.